/* One Page Checkout */

select#billing-address-select.address-select,
select#shipping-address-select.address-select {
	display: block;
	width:   100%;
}


/* One Page Checkout Progressbar */

#opc-progressbar {
	list-style: none;
	padding:    0;
	margin:     0 0 25px;
	overflow:   hidden;
}


#opc-progressbar + * {
	clear: both;
}


#opc-progressbar li {
	display:    block;
	float:      left;
	width:      19%;
	min-height: 32px;
	padding:    0;
}


#opc-progressbar.extended li {
	width: 16%;
}


#opc-progressbar li.done,
#opc-progressbar li.active,
#opc-progressbar.extended li.login,
#opc-progressbar li.billing {
	background-color: #F3F3F3;
}


.col1-opc-layout #opc-progressbar.extended li.login,
.col1-opc-layout #opc-progressbar li.billing,
#opc-progressbar.extended li.billing {
	background: none;
}


#opc-progressbar.extended li.active,
#opc-progressbar.extended li.done {
	background-color: #F3F3F3;
}


#opc-progressbar li.review {
	-webkit-border-top-right-radius:    3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright:        3px;
	-moz-border-radius-bottomright:     3px;
	border-top-right-radius:            3px;
	border-bottom-right-radius:         3px;
}


#opc-progressbar li.cart {
	width:                             5%;
	border-radius:                     0;
	background:                        #ad25a4; /* Old browsers */
	background:                        -moz-linear-gradient(top, #ad25a4 0%, #982291 50%, #911788 50%, #7d1476 100%); /* FF3.6+ */
	background:                        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ad25a4), color-stop(50%, #982291), color-stop(50%, #911788), color-stop(100%, #7d1476)); /* Chrome,Safari4+ */
	background:                        -webkit-linear-gradient(top, #ad25a4 0%, #982291 50%, #911788 50%, #7d1476 100%); /* Chrome10+,Safari5.1+ */
	background:                        -o-linear-gradient(top, #ad25a4 0%, #982291 50%, #911788 50%, #7d1476 100%); /* Opera 11.10+ */
	background:                        -ms-linear-gradient(top, #ad25a4 0%, #982291 50%, #911788 50%, #7d1476 100%); /* IE10+ */
	background:                        linear-gradient(top, #ad25a4 0%, #982291 50%, #911788 50%, #7d1476 100%); /* W3C */
	filter:                            progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ad25a4', endColorstr = '#7d1476', GradientType = 0); /* IE6-9 */
	-webkit-border-top-left-radius:    3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft:        3px;
	-moz-border-radius-bottomleft:     3px;
	border-top-left-radius:            3px;
	border-bottom-left-radius:         3px;
	cursor:                            pointer;
}


#opc-progressbar.extended li.cart {
	width: 4%;
}


#opc-progressbar li p {
	display:     block;
	margin:      0;
	min-height:  22px;
	padding:     8px 0 2px 3px;
	font-weight: normal;
	color:       #ddd;
	text-align:  center;
}


#opc-progressbar li.done p,
#opc-progressbar li.active p {
	color:       #666;
	font-weight: bold;
	background:  url(images/opc-progressbar-bg.png) no-repeat center left !important;
}


#opc-progressbar li.billing + li p,
#opc-progressbar li.active + li p {
	background: url(images/opc-progressbar-bg.png) no-repeat bottom left;
}


#opc-progressbar.extended li.billing + li p {
	background: none;
}


#opc-progressbar.extended li.active + li p {
	background: url(images/opc-progressbar-bg.png) no-repeat bottom left;
}


#opc-progressbar li.cart p {
	margin:      0;
	padding:     6px 0 4px 10px;
	font-weight: bold;
	background:  none;
}


#opc-progressbar.extended li.login p,
#opc-progressbar li.billing p {
	color:       #666;
	font-weight: bold;
	background:  url(images/opc-progressbar-bg.png) no-repeat top left !important;
}


.col1-opc-layout #opc-progressbar.extended li.login p,
.col1-opc-layout #opc-progressbar li.billing p,
#opc-progressbar.extended li.billing p {
	color:       #ddd;
	font-weight: normal;
	background:  url(images/opc-progressbar-bg.png) no-repeat bottom left !important;
}


.col1-opc-layout #opc-progressbar.extended li.login p,
.col1-opc-layout #opc-progressbar li.billing p {
	background: url(images/opc-progressbar-cart-bg.png) no-repeat bottom left !important;
}


.col1-opc-layout #opc-progressbar li.billing + li p,
.col1-opc-layout #opc-progressbar.extended li.login + li p {
	background: none !important;
}


#opc-progressbar.extended li.active p,
#opc-progressbar.extended li.done p {
	color:       #666;
	font-weight: bold;
	background:  url(images/opc-progressbar-bg.png) no-repeat center left !important;
}


#opc-progressbar li p .step-title {
	margin:      0 0 0 5px;
	text-shadow: 0 1px 0 white;
}


#opc-progressbar .icon-checkout-pink {
	top: 0px;
}


.block-progress {
}


.block-progress .block-title {
	background: none;
	border:     0;
	padding:    0;
	margin:     0 0 5px;
}


.block-progress .block-title strong {
	font-size: 1.1em;
}


.block-progress .block-content {
	background:  none;
	padding-top: 2px !important
}


.block-progress dl {
	margin: 0
}


.block-progress dt {
	font-size:   11px;
	font-weight: normal;
	background:  #f7f7f7;
	border:      none;
	margin:      6px 0 0;
	padding:     2px 8px;
	color:       #4f4f4f;
}


.block-progress dd {
	padding: 5px 10px 10px 23px;
	color:   #000
}


.block-progress dd address {
	margin: 0;
}


.block-progress dt.complete {
	margin:       0;
	background:   #f7f7f7;
	color:        #4f4f4f;
	font-weight:  normal;
	padding-left: 20px;
	background:   url('../images/i_arrow_complete.png') no-repeat 0px center;
}


.block-progress dd.complete {
}


.block-progress p {
	margin: 0;
}


.block-progress .cards-list dt {
	background: none;
	border:     0 none;
	color:      inherit;
	font-size:  12px;
	margin:     5px 0;
	padding:    0;
}


.block-progress .cards-list dd {
	border:  0 none;
	margin:  0;
	padding: 0;
}


.block-progress .cards-list .info-table th {
	font-weight: normal;
}


.please-wait {
	margin-top:  4px;
	font-weight: bold;
}


.please-wait img {
	vertical-align: -12px;
	margin-right:   10px;
}

.notice-aggreements {
	margin: 10px;
	padding-left: 8px !important;
	padding-bottom: 8px !important;
	background: #dff2f6;
	border-color: #2ba6c5;
}


/* ======================================================================================= */

/* Shopping Cart Table Checkout */
#checkout-review-table {
	border:          none;
	border-collapse: collapse
}


#checkout-review-table thead th {
	background: #f3f3f3;
	border:     none;
	color:      #858585;
	font-size:  12px;
	padding:    5px 0;
}


#checkout-review-table thead th.product-name {
	text-align: left;
	padding:    5px 12px
}


#checkout-review-table tfoot {
	border: none !important;
}


#checkout-review-table tfoot tr {
	background: none !important;
	border:     none !important;
}


#checkout-review-table tfoot tr td,
#checkout-review-table tfoot tr.first td {
	background: none;
	border:     none !important;
}


#checkout-review-table tfoot tr.first td {
	padding-top: 10px !important;
}


#checkout-review-table tfoot tr td {
	padding-right: 40px !important;
}


#checkout-review-table tfoot tr td.last {
	padding-right: 10px !important;
}


#checkout-review-table td,
#checkout-review-table .odd {
	background: none
}


#checkout-review-table tbody tr.last td {
	border-bottom:  1px #d4d4d4 solid;
	padding-bottom: 10px !important;
}


#checkout-review-table tbody td {
	border-left:   none;
	border-right:  none;
	border-top:    none;
	padding:       10px;
	border-bottom: 1px #d4d4d4 solid
}


#checkout-review-table tbody td.product-name a {
	font-weight: bold;
	color:       #858585
}


#checkout-review-table tbody input {
	width:      34px;
	text-align: center;
	margin:     0
}


#checkout-review-table tbody .cart-price {
	color:       #7b0e74;
	font-weight: bold
}


#checkout-review-table tbody a.product-image {
	display: inline-block;
	padding: 2px;
	border:  1px solid #e0e0e0
}


#checkout-review-table tbody a.product-image img {
	display: block
}


#checkout-review-table td {
}


#checkout-review-table .product-name {
	font-size: 12px;
}


#checkout-review-table .item-msg {
	margin:      5px 0;
	font-size:   11px;
	font-weight: bold;
	color:       #df280a;
}


#checkout-review-table tfoot td {
	padding: 20px 0;
}

#checkout-review-table tfoot tr.discount td {
	padding-bottom: 10px !important;
}

#checkout-review-table tfoot tr.grand_total td {
	border-top:  1px solid #ddd !important;
	padding-top: 10px !important;
}

#checkout-review-table tfoot tr.grand_total.last td {
	border: none !important;
	padding-top: 2px !important;
}


#checkout-review-table .btn-continue {
	float: left;
}


#checkout-review-table .btn-update {
	float: right
}


#checkout-review-table .btn-continue span,
#checkout-review-table .btn-update span {
}


#checkout-review-table .btn-remove2 {
	width:      14px;
	height:     14px;
	background: url(../images/glyphs.png) no-repeat -43px -63px
}


#checkout-review-table .a-center {
	text-align: center !important;
}


#checkout-review-table tfoot .a-right {
	text-align: right !important;
}


#checkout-review-table tfoot td {
	padding: 2px 0px !important;
}


#checkout-review-table tfoot td strong {
	color: #7b0e74;
}